Bug 4357 - Появился ненужный xterm
: Появился ненужный xterm
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: High major
: 2014 Fresh R4
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-09-04 15:35 MSD by Vladimir Potapov
Modified: 2014-09-11 16:03 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments
ss (763.05 KB, image/png)
2014-09-04 15:35 MSD, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2014-09-04 15:35:24 MSD
Created attachment 3165 [details]
ss

см. скриншот
Comment 1 FirstLevel 2014-09-09 21:22:17 MSD
образ 5994.
Актуально
Comment 2 Andrey Bondrov 2014-09-10 10:53:47 MSD
Should be fixed in next ISO (already fixed in main/release).
Comment 3 Vladimir Potapov 2014-09-11 16:03:06 MSD
Исправлено в 6009